<?php

declare(strict_types=1);

namespace Plugin\tnt_stabila_shop\adminmenu\Controller;

class Errors extends BaseController
{
    public function handleRequest(): string
    {
        return $this->smarty->fetch(self::TAIL_ADMIN_PATH . 'smarty/static/tabs/errors.tpl');
    }
}
